<Messages>
  <Message created="Wed Feb 18 12:12:12 2015" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\Topo\CHaMP_Repairs_20150218\CAL00001-070161_434\tin</Message>
  <Message created="Wed Feb 18 12:12:16 2015" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Wed Feb 18 12:12:44 2015" status="Starting" tool="CTT_Detrend">DEM: C:\Topo\CHaMP_Repairs_20150218\CAL00001-070161_434\TempSurvey.gdb\DEM, EOW: C:\Topo\CHaMP_Repairs_20150218\CAL00001-070161_434\TempSurvey.gdb\Projected\EdgeofWater_Points</Message>
  <Message created="Wed Feb 18 12:12:53 2015" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Wed Feb 18 12:15:03 2015" status="Completed" tool="Stream Surface" />
  <Message created="Wed Feb 18 12:18:01 2015" status="Starting" tool="CTT_Thalweg">DEM: C:\Topo\CHaMP_Repairs_20150218\CAL00001-070161_434\TempSurvey.gdb\DEM, In flow: in, Out flow: out, Points: C:\Topo\CHaMP_Repairs_20150218\CAL00001-070161_434\TempSurvey.gdb\Projected\Topo_Points</Message>
  <Message created="Wed Feb 18 12:18:10 2015" status="Completed" tool="CTT_Thalweg">None</Message>
  <Message created="Tue Dec 20 11:06:38 2016" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Tue Dec 20 11:06:39 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Tue Dec 20 11:06:39 2016" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Tue Dec 20 11:06:39 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Tue Dec 20 11:06:40 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalWSETIN</Message>
  <Message created="Tue Dec 20 11:06:40 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Tue Dec 20 11:06:41 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Tue Dec 20 11:06:41 2016" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Tue Dec 20 11:11:31 2016" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\tin</Message>
  <Message created="Tue Dec 20 11:12:09 2016" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Tue Dec 20 11:13:52 2016" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Tue Dec 20 11:29:25 2016" status="Completed" tool="Stream Surface" />
  <Message created="Tue Dec 20 11:33:42 2016" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 11:33:51 2016" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Tue Dec 20 11:34:01 2016" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 11:34:16 2016" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Tue Dec 20 11:34:26 2016" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 11:34:48 2016" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Tue Dec 20 11:35:17 2016" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 11:35:44 2016" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Tue Dec 20 11:35:53 2016" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 11:37:19 2016" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Tue Dec 20 11:39:00 2016" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Dec 20 11:39:12 2016" status="Message" tool="CHaMP Topo Toolbar">Machine: JEANSGISMACHINE, UserName: Jean, OS: Microsoft Windows NT 6.2.9200.0</Message>
  <Message created="Tue Dec 20 11:44:23 2016" status="Note" tool="PublishData">#</Message>
  <Message created="Tue Dec 20 11:44:23 2016" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\tin | Local WSETIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\wsetin | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:18:18.150000" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:18:18.150000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\CAL00001-070161_2011.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:18:18.150000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\CAL00001-070161_2011.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:18:18.150000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\CAL00001-070161_2011.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:18:18.150000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\CAL00001-070161_2011.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:18:18.150000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\CAL00001-070161_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:18:18.150000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\CAL00001-070161_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:18:18.150000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\CAL00001-070161_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:18:18.150000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\CAL00001-070161_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:18:18.150000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:29:51.011000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:29:51.696000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:29:52.334000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:29:53.908000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:29:56.498000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:29:57.551000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:29:58.697000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:29:59.490000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:30:00.659000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:30:01.604000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:30:02.340000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:30:03.050000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-070161\VISIT_434\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
